"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Åtkomstkontroll Confirmation";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Åtkomstskontroll";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Din partner bekräftade inte din förfrågan om att starta filöverföring";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Vänta tills din partner har bekräftat begäran.\r\nTiden för begäran går ut automatiskt om din partner inte svarar.";
"IDS_BACK" = "Tillbaka";
"IDS_CANCEL" = "Avbryt";
"IDS_CLOSE" = "Stäng";
"IDS_CONFIRMATION" = "Bekräftelse";
"IDS_DELETE" = "Radera";
"IDS_ERROR" = "Fel";
"IDS_FILE_TRANSFER_FINISHED_TITLE" = "Filöverföring avslutad";
"IDS_FILE_TRANSFER_RECEIVED_FILE_P1" = "%1% received successfully";
"IDS_FILE_TRANSFER_RECEIVED_FILES_P1" = "%1% fil(er) har tagits emot";
"IDS_FILE_TRANSFER_SENT_FILE_P1" = "%1% har nu skickats";
"IDS_FILE_TRANSFER_SENT_FILES_P1" = "%1% file(s) sent successfully";
"IDS_FILE_TRANSFER_STARTED_TITLE" = "Filöverföring har startat";
"IDS_FILE_TRANSFER_TITLE" = "Filöverföring";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Filöverföring avbruten";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Åtkomst nekad";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Mappen finns redan";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Mappen finns inte";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Ogiltigt namn";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Namnet är för långt";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Okänt fel";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Skrivbord";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Dokument";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Ta emot";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Nerladdningar";
"IDS_FILETRANSFER_MENU_HOME" = "Startsida";
"IDS_FILETRANSFER_MENU_LEFT" = "Lokala filer";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Ny mapp";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Snabbtitt %1% objekt";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Snabbtitt";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Visa i Sökare";
"IDS_FILETRANSFER_MENU_RIGHT" = "Fjärrfiler";
"IDS_FILETRANSFER_MENU_ROOT" = "Rot";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Visa gömda filer";
"IDS_FILETRANSFER_MENU_UP" = "Bifogar mapp";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Skicka";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Navigation till mapp inte möjlig \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "avbruten";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "beräknar";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "färdiga";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "avbruten";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Rensa färdiga jobb";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Inga jobb på kö";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "TeamViewer-licensen saknar stöd för jobbkön. För att kunna använda den här funktionen måste du uppdatera licensen.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% av %2% jobb klara";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Fjärrenheten stöder inte jobbbkön eller använder en äldre version av TeamViewer. Uppdatera fjärrTeamViewer installationen om du vill kunna använda jobbkön. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- tid kvar: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Filöverföringen avbröts eftersom programmet TeamViewer inte har tillräckliga behörigheter på fjärrsidan för att garantera all funktionalitet.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Händelselogg";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Jobbkö";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Bläddra till föregående mapp";
"IDS_FS_OPEN" = "Öppna";
"IDS_FT_ABORT_OPERATION" = "Vill du avbryta pågående åtgärd?";
"IDS_FT_ASK_DELETE_ITEMS" = "Vill du radera %1% objekt?";
"IDS_FT_CONNECTED_TO" = "Överför fil till";
"IDS_FT_DELETE_FAILED_P2" = "%1% kunde inte tas bort. Fel: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Markera en målmapp på den lokala datorn.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Markera de filer och/eller mappar som ska kopieras.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Mappen \"%1%\" kunde inte skapas: %2%";
"IDS_FT_ERROR_FILE" = "Ett fel uppstod i filen \r\n \"%1%\"\r\n\r\nFel: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Ett fel uppstod på servern för filen \r\n\"%1%\"\r\n\r\nFel: %2%\r\nYtterligare information: (%3%) %4%\r\n\r\nVad vill du göra?";
"IDS_FT_ERROR_OPEN_FAILED" = "Filen \"%1%\" kunde inte öppnas utan skrivskydd\r\n\r\nFel: (%2%) %3%\r\n\r\nVad vill du göra?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Det gick inte att radera %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Ett eller flera fel uppstod. För mer information, se filen överföring händelselogg.";
"IDS_FT_ERROR_WRITE_FAILED" = "Filen \"%1%\" kunde inte sparas.\r\n\r\nFel: (%2%) %3%\r\n\r\nVad vill du göra?";
"IDS_FT_FILE_ALREADY_EXISTS" = "En fil vid namn \"%1%\" finns redan.\r\nLokal fil: %2% (%3%)\r\n\tUppdaterad den: %4%\r\n\r\nFjärrfil:  %5% (%6%)\r\n\tUppdaterad den: %7%\r\n\r\nVad vill du göra?";
"IDS_FT_HEADER_MODIFIED" = "Ändrad";
"IDS_FT_HEADER_NAME" = "Namn";
"IDS_FT_HEADER_SIZE" = "Storlek";
"IDS_FT_HEADER_TYPE" = "Typ";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Öppna en giltig destinationsmapp på fjärrdatorn.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Skapa lokal mapp \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Skapa fjärrmapp \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Fel vid radering av \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Radera lokal fil \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Radera lokal mapp \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Radera fjärrfil \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Radera fjärrmapp \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Byt namn på fjärrfil \"%1%\" till \"%2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Byt namn på fjärrmapp \"%1%\" till \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Filöverföring anslutning är stängd.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Anslutningen har upprättats.";
"IDS_FT_MSG_DEFAULT" = "Ingen beskrivning kunde hämtas.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "Åtkomst nekades eftersom den specificerade katalogen inte är tillgänglig eller för att du inte har behörighet.";
"IDS_FT_MSG_SERVER_ERROR" = "Ett internt fel uppstod när kommandot utförde. Kommandot togs bort.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Filsystemet rapporterade ett fel.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Filsystemet på servern rapporterade ett fel:%1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Dessa enheter eller mappar kan inte överföras.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Fjärrenheten stöder inte jobbbkön eller använder en äldre version av TeamViewer. Uppdatera fjärrTeamViewer installationen om du vill kunna använda jobbkön. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Nyligen använt";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Inga tillgängliga poster.";
"IDS_FT_SELECTED_OBJECTS" = "%1% objekt markerade  %2%";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Filöverföringen kunde inte startas eftersom ingen rotkataloginformation kunde hämtas från fjärrdatorn. Förmodligen är ingen användare inloggad på fjärrdatorn.";
"IDS_FT_STOPPED_BY_USER" = "Filöverföringen stoppades av din partner!";
"IDS_FT_STOPPED" = "Filöverföring stoppad";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Ladda ner filer från %1%";
"IDS_FT_STRING_LOCAL" = "Lokal dator";
"IDS_FT_STRING_LOCALMACHINE" = "Lokal dator";
"IDS_FT_STRING_RECIEVE" = "Ta emot";
"IDS_FT_STRING_REMOTE" = "Fjärrdator";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Fjärrdator (behandlar din förfrågan...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Radera objekt på%1%";
"IDS_FT_STRING_SEND" = "Skicka";
"IDS_FT_STRING_UPLOAD_TO" = "Ladda upp filer til %1%";
"IDS_FT_TOOLTIP_DELETE" = "Radera markerade objekt";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Skapa ny mapp";
"IDS_FT_TOOLTIP_REFRESH" = "Uppdatera fillistan";
"IDS_FT_TOOLTIP_ROOT" = "Gå till enhetsöversikt";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Skicka markerade objekt till fjärrdator";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Skicka markerade objekt till fjärrdator";
"IDS_FT_TOOLTIP_UP" = "Gå upp en nivå";
"IDS_FTRANS" = "Filöverföring";
"IDS_HOUR_HOURS" = "timme/timmar";
"IDS_MIN_MINS_SHORT" = "min";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Uppdatera";
"IDS_SEC_SECS_SHORT" = "sek";
"IDS_WARNING" = "VARNING";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Sessionslista";
